Bug 123047 - W8 C2 OE Spec5
Summary: W8 C2 OE Spec5
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Academy
Classification: Retired
Component: RHA030 Curriculum   
(Show other bugs)
Version: 2.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Bowe Strickland
QA Contact: Bowe Strickland
URL: https://academy.redhat.com/instructor...
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-05-11 19:47 UTC by Dean Davis
Modified: 2007-04-18 17:07 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-01-07 17:31:01 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Dean Davis 2004-05-11 19:47:44 UTC
Description of problem:
Can you please add in "...all files AND SUBDIRECTORIES underneath..."
to item #5, or clarify the question:

Create the file ~/firstredhat.txt, which contains an alphabetically
sorted list of all files underneath the /usr/share/firstboot directory
that contain the text redhat, using a case insensitive search. The
files should be listed one per line using absolute references.

Comment 1 Brad Smith 2004-09-13 21:28:14 UTC
The grading script currently executes

grep -ril redhat /usr/share/firstboot | sort

which only looks in files, not subdirectories, so I don't think the
addition you suggest would be appropriate. I have modified the text in
CVS to read as follows, so as to make it more clear that a recursive
search is required:

Create the file <filename>~/firstredhat.txt</filename>, which contains
an alphabetically sorted list of all files underneath the 
<filename>/usr/share/firstboot</filename> directory (and its
subdirectories) that contain the text <wordasword>redhat</wordasword>,
using a case insensitive search.  The files should be listed one per
line using absolute references.







Note You need to log in before you can comment on or make changes to this bug.